Reply To: JQuery conflict issue

Home Forums MapPress Support JQuery conflict issue Reply To: JQuery conflict issue

#12971
Chris
Keymaster

Hi,

I can’t say anything specific without seeing the site. If you’d like me to look at it you can post a URL or email me one to illustrate the problem.

In general, though, what you describe is a common problem in WordPress.

MapPress loads the standard version of jQuery that comes with WordPress(1.8.3). Some plugins and themes load different versions (usually older) which aren’t compatible. That can interfere with MapPress – or vice-versa.

You can sometimes resolve the problem by updating the theme/plugin, or preventing it from loading its own jQuery version.